Results 1 to 2 of 2

Thread: Need help with Priiloader !!!

  1. #1
    New Member
    Join Date
    Jan 2011
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Need help with Priiloader !!!

    Im currently on version 4.3e and i used indiana pwns to hack my wii. So following the steps on the guide i have, i made a save on indiana, copied the hacks from my SD card, installed homebrew channel, installed Bootmii IOS and then went into the homebrew channel. From there i successfully installed Darkcorp by choosing the 'virgin wii' option. But when i came to installing priiloader, i held down B and pressed + only to find this message come up on screen:

    ES_Identify failed, error 4294962944. ios249 not patched with ES_DIVerify? using cios (holding b and then pressing + or - ) will probably solve this.
    NOTE: you need CIOS for this.
    Do you wish to continue?
    A = Yes B = No Home/start = Exit

    At this point my wii remote turned off and wouldn't turn on again so i used by gamecube controller to hold down B and press + (Y). It then came up with a message saying:

    ES_Identify failed, aborting mission. . .

    So i restarted Priiloader and held down B and pressed +, it came up with the same 'ES_Identify failed, error 4294962944' message. But this time i pressed A on my gamecube controller to continue. It then came up with this message:

    continuing. . .
    Got ROOT!
    Unable to get stored tmd size, aborting mission. . .

    At this point it freezes and i have to restart the wii.

    So yea, what the hell do i do now?

  2. #2
    Member
    WiiHacks Staff
    Moderator

    Virtual Welcome Agent
    Only site donators may send a PM to WiiHacks Staff
    vinatec's Avatar
    Join Date
    May 2010
    Location
    G÷ttingen, Germany
    Posts
    1,903
    Thanks
    266
    Thanked 710 Times in 543 Posts
    Blog Entries
    1
    be careful with double posting, deleted the 2nd

    whats up with the wad installation? guess you didn't install any cIOS before trying to install priiloader.
    you think you really need darkcorp? it can cause problems in the long run.
    go to the 4.3 guide again and do chapter2, install the wads.
    unplug your gc controller and try the priiloader installation again. it shouldn't fail with B and + when your cIOS249 is installed correctly.

    <--suggestions helped? press Thanks

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •